<template>
  <q-layout view="hHh lpR fff">

    <q-header class="text-black bg-white">
      <q-toolbar>
        <q-toolbar-title>
          <svg width="180px" viewBox="0 0 546 86" xmlns="http://www.w3.org/2000/svg">
            <path d="M329.5 26.2432V70.0001H348.5V26.2432C350.667 26.1622 352.462 26.2432 355 26.2432C357.189 26.2432 360.5 27 360.5 24.5C360.5 22 357.5 23 355 23L348.5 23.0001V10.5001C353 10.0001 356.5 10.5 359 12.5C361.5 14.5 363.5 14.5 364 13.5C364.426 12.6484 364.5 11.5 363 10.0002C361.882 8.88212 359.5 7 349.5 7C337.893 7 330.5 15 329.5 23.0001C325 23.0001 322 22.0001 322 24.5001C322 26.9332 324.5 26.2432 329.5 26.2432Z" fill="#EBC8B4" stroke="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M367 46C366.833 54.5 371.6 71.4 392 71C412.4 70.6 417.167 54.1667 417 46C417 38 411 22 392 22C372.5 22 367 38 367 46ZM390 25.5V67.5C398 68 413 63.5 413 46C413 31.9772 400.5 25 390 25.5Z" fill="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M429.004 46C428.838 54.5 433.604 71.4 454.004 71C474.404 70.6 479.171 54.1667 479.004 46C479.004 38 473.004 22 454.004 22C434.504 22 429.004 38 429.004 46ZM452.004 25.5V67.5C460.004 68 475.004 63.5 475.004 46C475.004 31.9772 462.504 25 452.004 25.5Z" fill="#EBC8B4"/>
            <path d="M0.5 7.80269V70.0001H23.5V30.0002H35.5C35.5 30.0002 39.5 30.5001 39.5 28.5001C39.5 26.7731 38.5 26.5001 35 26.5001H23.5V11.0001L37 11.0002C42.5 11.0002 44 11.5002 44 9.5002C44 7.5002 42.5 7.80249 40.1185 7.80269H0.5Z" fill="#EBC8B4" stroke="#EBC8B4"/>
            <path d="M56 23V70L75 70V51.0001C75 40.5001 80.5 27.5 86 29.5C91.6235 31.545 95.5 26 91 23.0001C84.1134 18.4092 77.6667 30.1667 75 37V23H56Z" fill="#EBC8B4" stroke="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M102.5 7.50011C102.076 10.4699 104.5 15.5001 111.5 15.5001C119.1 15.5001 122.063 13 122.5 9.50011C123 5.50008 120.5 0.600041 112.5 1.00004C105.282 1.36095 103 4 102.5 7.50011ZM103 23V70H122V23H103Z" fill="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M285 47.9999H314C314.833 39.4999 311.2 22.3999 290 21.9999C268.8 21.5999 263.5 38.4999 264 47.9999C264 57.4999 270.5 70.9999 288.5 70.9999C302 70.9999 307.5 65.9999 310 62.4999C312.343 59.2196 308.308 58.6915 307 59.9999C306.924 60.076 306.818 60.1926 306.683 60.3424C304.928 62.2814 298.137 69.7847 285 66.9999V47.9999ZM285 45V26C286.667 25.3334 292.5 25 297 26.4999V45H285Z" fill="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M192 8V70H174V67.5C168.333 70.5 154.5 74.2 144.5 65C132 53.5 136 36.9998 142.5 30.5C146.5 26.5001 156.5 17.5 174 25V8H192ZM174 63.5794C171.167 65.2461 164.951 67.9588 159 67.0794V26.0794C161.833 25.746 168.8 26.3794 174 29.5794V46.0794V63.5794Z" fill="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M545.644 8V70H527.644V67.5C521.978 70.5 508.144 74.2 498.144 65C485.644 53.5 489.645 36.9998 496.145 30.5C500.145 26.5001 510.144 17.5 527.644 25V8H545.644ZM527.644 63.5794C524.811 65.2461 518.595 67.9588 512.644 67.0794V26.0794C515.478 25.746 522.444 26.3794 527.644 29.5794V46.0794V63.5794Z" fill="#EBC8B4"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M238 23.5C230 21 214.5 22 209.5 32C203.9 43.2 211.833 51.3333 216.5 54C213.5 55.3333 207.5 59.3 207.5 64.5C207.5 70.2845 213.044 72.5052 214.969 73.2763C215.207 73.3717 215.39 73.4449 215.5 73.5C216.5 74 225.263 75.3033 229 75.5C235.333 75.8333 246.539 76.8071 241 80.5C235 84.5 220 82.25 213.5 79C211.264 77.8819 209.118 76.8819 208 78C207.5 78.5 207 80.5 210.5 82C213.846 83.4339 226.5 88 241 84.5C256.561 80.7439 253.5 70 252.5 68.5C252.453 68.4301 252.404 68.3527 252.349 68.2685C251.24 66.5442 248.302 61.9767 234 61.5C219.925 61.0308 218.617 60.1214 217.27 59.1848C217.181 59.1233 217.092 59.0616 217 59C215.5 58 217 56 220.5 55.5C220.5 55.5 226.5 58 234.5 56.5C244 54.7187 251 48.5 251.5 39.5C252 30.5 242.5 25.5 241.5 25C242.833 23.6666 245.602 21.1204 247.5 21.5C247.985 21.597 248.467 21.7348 248.944 21.8713C250.333 22.269 251.687 22.6565 253 22C254 21.5 255.5 18.3889 251.5 17.5C248 16.7222 243 18.5 238 23.5ZM230 54C236 53.5 248 50.2179 248 39.0178C248 30.0178 236 25.1667 230 25.5V54Z" fill="#EBC8B4"/>
          </svg>

        </q-toolbar-title>
        <q-space />

        <q-separator dark vertical />
        <a style="color: #000; font-size: 18px; text-decoration: none; margin-left: 20px;" href="#about">О боте</a>
        <q-separator dark vertical />
        <a style="color: #000; font-size: 18px; text-decoration: none; margin-left: 20px;" href="#future">Перспективы</a>
        <q-separator dark vertical />
        <a style="color: #000; font-size: 18px; text-decoration: none; margin-left: 20px;" href="#price">Подписка</a>
      </q-toolbar>
    </q-header>

    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  data () {
    return {
    }
  }
}
</script>
